import React from 'react';
import Books from '../components/Books';
import Deals from '../components/Deals';

export default function RootLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <html lang="de">
      <head />
      <body>{children}</body>
    </html>
  );
}

